Bug 225483 - ImageMagick 6.2.8 references non-existant fonts (/usr/share/fonts/default/TrueType)
ImageMagick 6.2.8 references non-existant fonts (/usr/share/fonts/default/Tru...
Status: CLOSED DUPLICATE of bug 193474
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Norm Murray
Depends On:
  Show dependency treegraph
Reported: 2007-01-30 16:00 EST by ctm
Modified: 2008-04-26 02:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-26 02:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ctm 2007-01-30 16:00:58 EST
Description of problem:
ImageMagick thinks I have Windows TrueType fonts installed

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  convert -list type 
Actual results:
Includes information from type-windows.xml

Expected results:
Shouldn't mention files from /usr/share/fonts/default/TrueType, since they're not installed

Additional info:
Comment 1 Ian Neubert 2007-09-04 19:58:56 EDT
This bug prevents the installation of RMagick, a Ruby library for interfacing
with ImageMagick. It also exists on RHEL 5.
Comment 2 Bug Zapper 2008-04-04 02:01:12 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Hans de Goede 2008-04-26 02:24:03 EDT
Quick intro: I'm now a comaintainer of ImageMagick, and thus going through all
the open bugs.

This bug is a duplicate of bug 193474, marking as such.

Note this bug is fixed since atleast F-8.

*** This bug has been marked as a duplicate of 193474 ***

Note You need to log in before you can comment on or make changes to this bug.